
/* ****************** 타이틀 텍스트  ****************** */

.title_122924_ {font-size:0;}
.title_122924_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_122924_ p:before {content:''; position:absolute; background:#7e49bf; font-size:0;}

.title_122924_.style_top p {padding-top:10px;}
.title_122924_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_122924_.style_right p {padding-right:14px;}
.title_122924_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_122924_.style_bottom p {padding-bottom:12px;}
.title_122924_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_122924_.style_left p {padding-left:14px;}
.title_122924_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_122924_.style_circle1 p {padding-left:20px;}
.title_122924_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_122924_.style_circle2 p {padding-left:20px;}
.title_122924_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #7e49bf; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85656_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85656_ * {box-sizing:border-box;}
.img_ratio_85656_ a {display:block; text-decoration:none;}
.img_ratio_85656_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85656_ {width:600px;}
}
@media \0screen{
	.img_ratio_85656_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85657_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85657_ * {box-sizing:border-box;}
.img_ratio_85657_ a {display:block; text-decoration:none;}
.img_ratio_85657_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85657_ {width:600px;}
}
@media \0screen{
	.img_ratio_85657_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85658_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85658_ * {box-sizing:border-box;}
.img_ratio_85658_ a {display:block; text-decoration:none;}
.img_ratio_85658_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85658_ {width:600px;}
}
@media \0screen{
	.img_ratio_85658_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85659_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85659_ * {box-sizing:border-box;}
.img_ratio_85659_ a {display:block; text-decoration:none;}
.img_ratio_85659_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85659_ {width:600px;}
}
@media \0screen{
	.img_ratio_85659_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85660_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85660_ * {box-sizing:border-box;}
.img_ratio_85660_ a {display:block; text-decoration:none;}
.img_ratio_85660_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85660_ {width:600px;}
}
@media \0screen{
	.img_ratio_85660_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85661_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85661_ * {box-sizing:border-box;}
.img_ratio_85661_ a {display:block; text-decoration:none;}
.img_ratio_85661_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85661_ {width:600px;}
}
@media \0screen{
	.img_ratio_85661_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85662_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85662_ * {box-sizing:border-box;}
.img_ratio_85662_ a {display:block; text-decoration:none;}
.img_ratio_85662_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85662_ {width:600px;}
}
@media \0screen{
	.img_ratio_85662_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_85663_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_85663_ * {box-sizing:border-box;}
.img_ratio_85663_ a {display:block; text-decoration:none;}
.img_ratio_85663_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_85663_ {width:600px;}
}
@media \0screen{
	.img_ratio_85663_ {width:600px;}
}
